RubyGems.org

bastard

0.0.4

This won't make sense to use anywhere else

installgem install bastard
Authors

Morten Primdahl

4,939 total downloads 1,732 for this version
Owners

E710affea130d984c84a0db59fa996c0

Gemfile
gem 'bastard', '~> 0.0.4'
Versions
  1. 0.0.4 August 31, 2010 (7 KB)
  2. 0.0.3 August 31, 2010 (7 KB)
  3. 0.0.1 August 31, 2010 (7 KB)
Show all versions (4 total)
Runtime Dependencies
  1. clarity >= 0.9.8
Development Dependencies
  1. thoughtbot-shoulda >= 0